package com.yixin.ms.server.dto;

import com.alibaba.fastjson.JSON;
import com.fasterxml.jackson.annotation.JsonPropertyOrder;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author: lileilei
 * @date: 2022/8/17 10:24
 * @description:
 */
@Data
@Accessors(chain = true)
@JsonPropertyOrder(value = "a,i,r,s,t")
public class ScenicVerifyDTO {
    /**
     * 身份证
     */
    private String idNumber;
    /**
     * 预约码
     */
    private String reservationCode;

    private String account;

    private String timestamp;

    private String sign;
}
