package com.yixin.ms.server.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * @author: lileilei
 * @date: 2022/6/22 17:06
 * @description:
 */
@Data
@Accessors(chain = true)
public class PlaceInfoVO {
    @ApiModelProperty("城市编码")
    private String cityCode;

    private Integer adminId;

    @ApiModelProperty(value = "注册到某个地址码")
    private String addressCode;

    @ApiModelProperty(value = "场所码单位名称")
    private String unitName;

    @ApiModelProperty(value = "场所码单位地址")
    private String unitAddress;

    @ApiModelProperty(value = "场所码管理员健康码信息")
    private String managerHealthCode;

    @ApiModelProperty("核酸有效期时间，单位小时，0:不限")
    private Integer nucleicExpirationTime;

    @ApiModelProperty("景区预约标识")
    private Boolean scenicFlag;
}
