package com.yixin.ms.model.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author: lileilei
 * @date: 2022/6/23 16:25
 * @description:
 */
@Getter
@AllArgsConstructor
public enum IDTypeEnum {
    /**
     * 证件类型 1-身份证，2-社保卡，3-市民卡
     */

    ID_CARD("1", "身份证"),
    SOCIAL_SECURITY_CARD("2", "社保卡"),
    CITIZEN_CARD("3", "市民卡"),
    PASSPORT("4", "护照");

    private String code;

    private String desc;
}
