package com.yixin.ms.model.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;

import javax.persistence.Column;
import java.util.Date;
import java.util.List;


@Data
@Accessors(chain = true)
public class HealtCodeNucleinVO {


    /**
     * 检测时间
     */
    @JsonFormat(timezone = "GMT+8", pattern = "yyyy-MM-dd HH:mm:ss")
    private Date checktime;

    /**
     * 报告时间
     */
    @JsonFormat(timezone = "GMT+8", pattern = "yyyy-MM-dd HH:mm:ss")
    private Date reportTime;

    /**
     * 核酸显示时间
     */
    @JsonFormat(timezone = "GMT+8", pattern = "yyyy-MM-dd HH:mm:ss")
    private Date showTime;

    /**
     * 核酸结果
     */
    private String result;

    @ApiModelProperty("图标地址")
    private String iconUrl;

    @ApiModelProperty("核酸标题")
    private String title;

    @ApiModelProperty("检测文案显示")
    private String content;

    @ApiModelProperty("检测文案字体颜色")
    private String contentColor;

}

